@charset "UTF-8";
/* CSS Document */

:root {
	--default: #444;
	--blue1: #3184d9;
	--blue2: #488cb3;
	--blue3: #6cb8c7;
	--blue4: #05a9f4;
	--navy: #0d3b69;
	--green1: #84c673;
	--green2: #08b9a4;
	--green3: #6db55d;
	--orange1: #eb802f;
	--orange2: #F4BB3E;
	--purple: #7e57a0;
	--pink: #da4486;
	--bluegray: #6b7684;
	--lightblue1: #eaf3fb;
	--lightblue2: #b9d5f2;
	--lightgray: #c9caca;
	--lightgray2: #e7e7e7;
	--bg_lightgreen: #e6f0e0;
	--bg_lightorange: #fcece0;
	--bg_beige : #f7f5f0;
	--ja1: "Noto Sans JP","Hiragino Sans", sans-serif;
	--ja2: "M PLUS Rounded 1c", sans-serif;
}


ul,ol {
	margin-left: 0;
	 padding: 0;
}
ul li{
	list-style:none;
}
img {
    outline: none;
    border: none;
    max-width: 100%;
    height: auto;
}
figure img {
	width: auto;
    max-width: 100%;
    height: auto;
}

a:focus-visible {
    outline: 1px solid #3184d9;
    outline: -webkit-focus-ring-color auto 1px;
	outline-offset: 1px;
}
.grecaptcha-badge {
    visibility: hidden;
}
/*-----------------------------------------------------------------------------
	Typography
-----------------------------------------------------------------------------*/
html {
  	width: 100%;
    height: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    font-size: 10px;
}
body {
	position: relative;
	color: var(--default);
	font-size: 1.6rem;
    font-weight: 500;
    font-style: normal;
    font-family: YakuHanJP,var(--ja2),"Noto Sans JP","Hiragino Sans", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",游ゴシック体, YuGothic, 游ゴシック Medium, Yu Gothic Medium, 游ゴシック, Yu Gothic, dnp-shuei-gothic-kin-std, "メイリオ", "Meiryo", "sans-serif";
    line-height: 2;
}
.en {
	font-family: "Poppins", sans-serif;
}
.mincho {
	font-family: "リュウミン M-KL", 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
h2,h3,h4 {
	line-height: 1.65;
	letter-spacing: .03em
}
h2.title_center {
	color: var(--blue1);
	text-align: center;
	font-size: 3.6rem;
	font-family: var(--ja2);
	font-weight: 600;
	margin-bottom: 1em;
}
h2.bar {
	text-align: center;
	font-size: 4.2rem;
	font-weight: 600;
	position: relative;
	padding-bottom: .25em;
	margin-bottom: 1em;
}
h2.bar::before {
	content: '';
	display: block;
	width: 36px;
	height: 5px;
	background: var(--orange1);
	position: absolute;
	left: calc(50% - 18px);
	bottom: 0;
	border-radius: 50px;
}
h2.border {
	font-size: 3rem;
	font-weight: 600;
	border-bottom: solid 3px var(--lightgray2);
    position: relative;
    padding-bottom: 1.2rem;
    margin-bottom: 1.25em;
}
h2.border::before {
	content: '';
	display: block;
	width: 150px;
	height: 3px;
	background: linear-gradient(120deg, var(--blue1) 30%, rgb(214, 240, 78) 100%);
	position: absolute;
	left: 0;
	bottom: -3px;
}
h2.border .num {
	display: inline-block;
	margin-right: 1rem;
	color: #999;
}

h3.dot {
	color: var(--blue1);
	font-size: 2rem;
	font-family: var(--ja2);
	font-weight: 600;
}
h3.dot.mb {
	margin-bottom: 3rem;
}

h3.has_en {
	font-size: 3rem;
	font-weight: bold;
	font-family: var(--ja1);
	line-height: 1.5;
	margin-bottom: 1em;
}
h3.has_en span {
	color: var(--blue1);
	display: block;
	font-size: 1.6rem;
	margin-bottom: 1em;
}
h3.border {
	font-size: 3rem;
	font-weight: 600;
	border-bottom: solid 3px var(--lightgray2);
    position: relative;
    padding-bottom: 1.2rem;
    margin-bottom: 1.25em;
}
h3.border::before {
	content: '';
	display: block;
	width: 150px;
	height: 3px;
	background: linear-gradient(120deg, var(--blue1) 30%, rgb(214, 240, 78) 100%);
	position: absolute;
	left: 0;
	bottom: -3px;
}
h3.border .num {
	display: inline-block;
	margin-right: 1rem;
	color: #999;
}
h3.number {
	height: 50px;
	background: var(--lightblue1);
	overflow: hidden;
	margin-bottom: 1em;
	position: relative;
	padding-left: 2.5em;
	font-size: 2.4rem;
	font-weight: 600;
	display: flex;
	align-items: center;
	border-radius: 300px;
}
.layer h3.number {
	background: #fff;
}
h3.number span.num {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 42px;
	height: 42px;
	color: #fff;
	background: var(--blue1);
	position: absolute;
	left: 4px;
	top: 4px;
	border-radius: 50%;
}
h3.has_color {
	font-size: clamp(1.188rem, 0.576rem + 2.717vw, 2.75rem);
	font-family: var(--ja1);
	margin-bottom: 1em;
	font-weight: 700;
}
h3.center_bar {
	font-size: clamp(1.188rem, 0.576rem + 2.717vw, 2.75rem);
	text-align: center;
	position: relative;
	display: flex;
    align-items: center;
    font-weight: 600;
    color: var(--blue1);
}
h3.center_bar:before, h3.center_bar:after {
	content: "";
    height: 2px;
    flex-grow: 1;
    background-color: var(--lightgray2);
}
h3.center_bar:before {
	margin-right: 1em;
}
h3.center_bar:after{
	margin-left: 1em;
}
h3.balloon {
	position: relative;
    background-color: var(--lightblue1);
    max-width: 100%;
    text-align: center;
    border-radius: 200px;
    padding: 1em;
    font-weight: bold;
    font-size: 2.4rem;
    margin-bottom: 3rem;
    line-height: 1.35;
}
h3.balloon::before {
    position: absolute;
    right: 0;
    bottom: -15px;
    left: 0;
    width: 0;
    height: 0;
    margin: auto;
    border-width: 15px 15px 0 15px;
    border-style: solid;
    border-color: var(--lightblue1) transparent transparent transparent;
    content: "";
}
h3.balloon.bg_white {
	background-color: #fff;
}
h3.balloon.bg_white::before {
	border-color: #fff transparent transparent transparent;;
}
h4.bg span {
	display: inline-block;
	font-size: 2rem;
	font-weight: 600;
	background: var(--lightblue1);
	color: var(--blue1);
	text-align: center;
	min-width: 150px;
	padding: 2px 1em;
}
h4.border_l {
	padding: 2px 0 2px 1.25em;
	position: relative;
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: .65em;
}
h4.border_l:before {
	content: '';
	display: block;
	width: 5px;
	height: 100%;
	background: linear-gradient(120deg, rgba(132, 198, 115, 1) 20%, rgba(214, 240, 78, 1) 100%);
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 40px;
}
.color {
	color: var(--blue1);
}
.bold {
	font-weight: 700;
}
.c_marker {
	background: -webkit-linear-gradient(left, rgb(255,250,153) 50%, transparent 50%);
	background: -moz-linear-gradient(left, rgb(255,250,153) 50%, transparent 50%);
	background: linear-gradient(left, rgb(255,250,153) 50%, transparent 50%);
	background-repeat: no-repeat;
	background-size: 200% .8em; 
	background-position: 100% 1em;
	transition: 1s;
	transition-delay: 1s;
}
.c_marker.isPlay{
    background-position: 0% 1em;
}
.font-l {
	font-size: 1.2em;
}
/*-----------------------------------------------------------------------------
	レイヤーアニメ
-----------------------------------------------------------------------------*/
.fromLeft,.fromRight {
	position: relative;
	overflow: hidden;
}
.fromLeft:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 200%;
	background-color: #f7f5f0;
	z-index: -1;
	-webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
    -webkit-transition: -webkit-clip-path 1.25s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s;
    transition: -webkit-clip-path 1.25s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s;
    transition: clip-path 1.25s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s;
    transition: clip-path 1.25s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s, -webkit-clip-path 1.25s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s;
}
.fromRight:before {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	height: 200%;
	background-color: #f7f5f0;
	z-index: -1;
	-webkit-clip-path: inset(0 0 0 100%);
    clip-path: inset(0 0 0 100%);
    -webkit-transition: -webkit-clip-path 1.25s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s;
    transition: -webkit-clip-path 1.25s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s;
    transition: clip-path 1.25s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s;
    transition: clip-path 1.25s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s, -webkit-clip-path 1.25s cubic-bezier(0.475, 0.425, 0, 0.995) 0.2s;
}
.fromLeft.isPlay:before,.fromRight.isPlay:before {
	-webkit-clip-path: inset(0);
    clip-path: inset(0);
}

section.bar {
	position: relative;
}
section.bar:after {
	content: "";
	display: block;
	width: 1px;
	height: 6rem;
	background: var(--blue1);
	position: absolute;
	left: 50%;
	top: 0;
}

/*-----------------------------------------------------------------------------
	Links
-----------------------------------------------------------------------------*/
@keyframes link {
   0% {
    left: -50%;
  }
  100% {
    left: 150%;
  }
}
a {
	color: var(--default);
	text-decoration:none;
	outline: none;
	-webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    -ms-transition: 0.25s;
    transition: 0.25s;
}
a:visited {
	color: var(--default);
}
a:hover,
a:focus {
	text-decoration: none;
	color: var(--default);
}
a.text-link-border {
	display: inline-block;
	padding: .25em 0 .25em 2.4rem;
	position: relative;
}
a.text-link-border .bar {
	display: block;
	width: 1.8rem;
	height: 1px;
	background-color: transparent;
	position: absolute;
	top: 50%;
	left: 0;
	overflow: hidden;
}
a.text-link-border .bar:before {
	content: "";
    position: absolute;
    top: 0;
    left: 0%;
    bottom: 0;
    z-index: 0;
    content: '';
    background: #222;
    width: 100%;
    height: 2px;
}
a.text-link-border:hover {
	color: #ef3c3c;
}
a.text-link-border:hover .bar:before {
	-webkit-animation: link 0.6s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite;
    animation: link 0.6s cubic-bezier(0.455, 0.03, 0.515, 0.955) infinite;
}
a.text-link {
	display: inline-block;
	position: relative;
	color: #080059;
}
a.text-link::before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: 2px;
    z-index: 0;
    background: #080059;
    width: 100%;
    height: 1px;
    transform: scale(0, 1);
    transform-origin: left top;
    transition: transform .25s ease-out;
}
a.text-link:hover::before {
    transform: scale(1, 1);
}

/* ボタン */
a.btn {
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--blue1);
	border: 2px solid var(--blue1);
	width: 360px;
	max-width: 100%;
	height: 54px;
	color: #fff;
	border-radius: 10px;
	position: relative;
	font-weight: 600;
	overflow: hidden;
}
a.btn::before {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    position: absolute;
    top: 50%;
    right: 1.6rem;
    transform: rotate(45deg);
    transition: 0.3s cubic-bezier(0.59, 0.18, 0.13, 0.76);
    transition-property: all;
    translate: 30px -50%;
    opacity: 0;
}
a.btn:hover {
	background: transparent;
	color: var(--blue1);
}
a.btn:hover::before {
	border-right: 1px solid var(--blue1);
    border-top: 1px solid var(--blue1);
    opacity: 1;
    translate: 0 -50%;
}
/* ボタン2 */
a.btn.trans {
	color: var(--blue1);
	background: #fff;
}
a.btn.trans::before {
	border-right: 1px solid var(--blue1);
    border-top: 1px solid var(--blue1);
}
a.btn.trans:hover {
	color: #fff;
	background: var(--blue1);
}
a.btn.trans:hover .btn-text {
	transform: translateX(-100px);
	opacity: 0;
}
a.btn.trans:hover .btn-text-hover {
    color: #fff
}
a.btn.trans:hover::before {
	border-right: 1px solid #fff;
    border-top: 1px solid #fff;
}
/* ボタン3 */
a.btn.trans2 {
	color: var(--blue1);
	background: #fff;
	border: none;
}
a.btn.trans2::before {
	border-right: 1px solid var(--blue1);
    border-top: 1px solid var(--blue1);
}
a.btn.trans2:hover {
	background: var(--lightblue1);
}
a.btn.trans2:hover .btn-text {
	transform: translateX(-100px);
	opacity: 0;
}
a.btn.trans2:hover .btn-text-hover {
    color: #fff
}
a.btn.trans:hover::before {
	border-right: 1px solid #fff;
    border-top: 1px solid #fff;
}

a.btn.btn_xl {
	width: 100%;
	max-width: 600px;
	height: 100px;
	font-size: 1.5em;
	color: #fff;
	background: var(--orange1);
	border: none;
	box-shadow: 0 0 12px rgba(0, 0, 0, .2);
	padding: 1rem 5rem;
}
a.btn.btn_xl:before {
	display: none;
}
a.btn.btn_xl:hover {
	background-color: var(--orange2); 
}
a.btn.btn_xl:after {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	background: url(images/common/arrow_white_v.svg) center center/contain no-repeat;
	transform: rotate(90deg);
	position: absolute;
	right: 2rem;
	top: calc(50% - 12px);
	transition: 0.3s cubic-bezier(0.59, 0.18, 0.13, 0.76);
}
a.btn.btn_xl:hover:after {
	transform: translateX(5px) rotate(90deg);
}
/*-----------------------------------------------------------------------------
	Layout
-----------------------------------------------------------------------------*/
.container {
	max-width: 1200px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.container.container-l {
	max-width: 1360px;
}
.container.container-s {
	max-width: 1000px;
}
.bg_circle {
	position: relative;
	overflow: hidden;
}
.bg_circle::before {
	content: '';
	display: block;
	width: 100%;
	height: 160px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/common/bg_circle.svg) no-repeat top center / auto calc(100vw * 7);
	z-index: -1;
}
.bg_circle::after {
	content: '';
	display: block;
	width: 100%;
	height: 160px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(images/common/bg_circle.svg) no-repeat bottom center / auto calc(100vw * 7);
	z-index: -1;
}

.bg_circle .inner_wrap {
	background: #f7f5f0;
}

/*-----------------------------------------------------------------------------
	パンくずリスト
-----------------------------------------------------------------------------*/
.breadcrumb-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 1.5rem;
	color: #fff;
	font-size: 1.2rem;
	white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    opacity: .7;
}
.breadcrumb-wrap a {
	color: #fff;
}
.breadcrumb-wrap a:hover {
	opacity: .7;
}
/*-----------------------------------------------------------------------------
	フッターバナーエリア
-----------------------------------------------------------------------------*/
#footer_banner_area {
	padding-top: 3rem;
	padding-bottom: 8rem;
}
a.footer_banner {
	display: flex;
	align-items: center;
	width: 100%;
	height: 130px;
	border-radius: 12px;
	overflow: hidden;
	box-shadow: 0 0 12px rgba(0, 0, 0, .3);
	position: relative;
}
a.footer_banner.banner01 {
	background: url(images/common/bg_banner01.jpg) center center/cover no-repeat;
	justify-content: center;
}
a.footer_banner.banner01 .banner_title {
	color: #fff;
	font-size: 2.4rem;
	font-weight: 600;
	text-align: center;
	line-height: 1.35;
	padding-top: 2rem;
	position: relative;
	z-index: +2;
}
a.footer_banner.banner01 .banner_title span {
	font-weight: 200;
	font-size: 80%;
}
a.footer_banner.banner01::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: var(--blue1);
	opacity: .5;
	transition: .5s;
}
a.footer_banner.banner01:hover::before {
	opacity: .7;
}
a.footer_banner.banner02 {
	background: linear-gradient(120deg,rgba(132, 198, 115, 1) 20%, rgba(214, 240, 78, 1) 100%);
	padding: 1em 2em;
}
a.footer_banner.banner02 .banner_title {
	color: #fff;
	font-size: 2.4rem;
	font-weight: 600;
	text-align: left;
	line-height: 1.25;
	position: relative;
	z-index: +2;
}
a.footer_banner.banner02 .banner_title span.sub {
	display: inline-block;
	padding-left: .5em;
	font-weight: 200;
	font-size: 80%; 
}
a.footer_banner.banner02 .banner_title small {
	display: inline-block;
	font-size: 1.6rem;
}
a.footer_banner.banner02 .banner_title span.tag {
	display: inline-block;
	font-size: 1.3rem;
	color: var(--default);
	background: #fff;
	padding: .15em .75em;
	border-radius: 500px;
	margin-right: .5em;
}
a.footer_banner.banner02::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(132, 198, 115, 1);
	opacity: 0;
	transition: .5s;
}
a.footer_banner.banner02:hover:before {
	opacity: 1;
}
a.footer_banner.banner02:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: url(images/common/bg_banner02.svg) right bottom/contain no-repeat;
}	

/*-----------------------------------------------------------------------------
	フッター
-----------------------------------------------------------------------------*/
#footer {
	background: var(--navy);
	color: #fff;
	position: relative;
	font-size: 1.4rem;
	font-family: var(--ja2);
}
.footer_row {
}
.footer_main {
	padding-top: 60px;
	padding-bottom: 60px;
}
/*---------- footer_logo_section ----------*/
.footer_logo {
	margin-bottom: 1rem;
}
.footer_logo_section .tel_num a {
	color: #fff;
	font-size: 3.4rem;
    font-weight: 700;
    line-height: 1.35;
    white-space: nowrap;
}
.footer_logo_section .tel_num a i {
	font-size: 94%;
}
/*---------- footer_nav_section ----------*/
.footer_nav_section_inner {
	padding-left: 3rem;
	padding-right: 2rem;
}
.footer_nav_section ul {
	margin-bottom: 0;
	padding-top: .25em;
}
.footer_nav_section  ul.footer_nav_parent > li {
	margin-bottom: 15px;
	line-height: 1.65;
}
.footer_nav_section ul li a {
	color: #fff;
	font-size: 1.5rem;
}
.footer_nav_section ul li a:hover {
	opacity: .7;
}
.footer_nav_section ul.footer_nav_child li {
	
}
.footer_nav_section ul.footer_nav_child li a {
	opacity: .5;
	font-size: 1.3rem;
	line-height: 2;
	padding-left: 1em;
	display: inline-block;
	position: relative;
}
.footer_nav_section ul.footer_nav_child li a::before {
	content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    height: 1px;
    width: 8px;
    background: #fff;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.footer_nav_section ul.footer_nav_child li a:hover {
	opacity: .8;
	padding-left: 1.2em;
}
.footer_nav_section ul.footer_nav_child li a:hover::before {
	width: 11px;
}

/*---------- footer_banner_section ----------*/
.footer_banner_section {
	text-align: right;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
}
.footer_banner_section a.btn {
	border: none;
	color: var(--navy);
	margin-bottom: 8px;
	height: 40px;
	max-width: 200px;
}
.footer_banner_section a.btn:before {
	border-right: 1px solid var(--navy);
    border-top: 1px solid var(--navy);
}
.footer_banner_section a:hover {
	background-color: var(--blue2);
}


.footer_sub {
	border-top: 1px solid rgba(255,255,255,.5);
	padding-top: 1em;
	padding-bottom: 1em;
}
.footer_sub ul {
	margin: 0;
	padding: 0;
}
.footer_sub ul li {
	display: inline-block;
	margin-right: 2em;
}
.footer_sub ul li a {
	color: #fff;
}
.footer_sub ul li a:hover {
	opacity: .7;
}

.copyright {
	padding-top: 1em;
	padding-bottom: 1em;
	background: #fff;
	color: var(--default);
	text-align: center;
	font-size: 1.3rem;
}
/*-----------------------------------------------------------------------------
	トップへ戻るボタン
-----------------------------------------------------------------------------*/
a.topBtn {
	position:fixed; /*固定*/
	bottom:20px; /*場所を右下に移動*/
	right:20px; /*場所を右下に移動*/
	display:block; /*aタグをblock要素に変更*/
	background: var(--navy) url(images/common/arrow_white_v.svg) center center/15px no-repeat;; /*以下、デザインはご自由に！！*/
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	width:60px;
	height:60px;
	text-align:center;
	line-height:22px;
	border-radius:30px;
	padding-top:30px;
	box-sizing:border-box;
	transition: step-start;
	z-index: 99;
	transition: 0.25s;
}
a.topBtn:hover {
	background-color: var(--blue1);
}
/*-----------------------------------------------------------------------------
	Misc
-----------------------------------------------------------------------------*/
.w-100 {
	width: 100%;
}
.mb-0 {
	margin-bottom: 0;
}
.mb-5 {
	margin-bottom: 5px;
}
.mb-10 {
	margin-bottom: 10px;
}
.mb-20 {
	margin-bottom: 20px;
}
.mb-30 ,.mb20-30 {
	margin-bottom: 30px;
}
.mb-40,.mb20-40 {
	margin-bottom: 40px;
}
.mb-50 {
	margin-bottom: 50px;
}
.mb-60,.mb30-60 {
	margin-bottom: 60px;
}
.mb30-80 {
	margin-bottom: 80px;
}
.ptb40,.ptb20-40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.ptb50,.ptb30-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.ptb30-80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
.sec {
	padding-top: 100px;
	padding-bottom: 100px;
}
.sec__01 {
	padding-top: 100px;
	padding-bottom: 50px;
}
.sec__02 {
	padding-top: 70px;
	padding-bottom: 70px;
}
.pt40 {
	padding-top: 40px;
}
.ptb30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.ptb50 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.ptb20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.pt30 {
	padding-top: 30px;
}
.f-left{
	float:left;
}
.f-right{
	float:right;
}
.box-link:hover {
	cursor: pointer;
}
.gray {
	background: #f5f3ef;
}
.color-red {
	color: #fb5357;
}
.color-white {
	color: #fff;
}
.text-right {
	text-align: right;
}
.text-center,.text-left-center {
	text-align: center;
}
.marker {
	display: inline-block;
    position: relative;
}
.marker:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 30%;
    bottom: 4px;
    background: #f3ef7f;
    z-index: -1;
}
.shadow {
	box-shadow: 20px 20px #f1f1f1;
}
.kome {
	padding-left: 1em;
	position: relative;
}
.kome::before {
	content: "※";
	position: absolute;
	left: 0;
	top: 0;
}
.round {
	border-radius: 12px;
}
.border_box {
	padding: 1em 2em;
	border: 3px solid var(--lightblue2);
	border-radius: 12px;
}
/*-----------------------------------------------------------------------------
	Lists
-----------------------------------------------------------------------------*/
ul.disc li {
	position: relative;
	padding-left: 2rem;
}
ul.disc li::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: var(--orange1);
    position: absolute;
    left: 0;
    top: .7em;
    border-radius: 50%;
}
ul.check li {
	padding-left: 2em;
    position: relative;
    line-height: 2;
}
ul.check li::before {
    content: "";
    display: block;
    width: 1.5em;
    height: 1.5em;
    background: url(images/common/check.svg) center center / cover no-repeat;
    position: absolute;
    left: 0;
    top: 5px;
}
ol {
	margin-left: 1em;
}
/*-----------------------------------------------------------------------------
	フォーム
-----------------------------------------------------------------------------*/
table.table-contact {
	width: 100%;
	border-top: 1px solid rgba(0,0,0,.1);
	margin-bottom: 1.5em;
}
table.table-contact p {
	margin: 0;
}
table.table-contact th {
	white-space: nowrap;
	padding: 2em;
	font-weight: bold;
	border-bottom: 1px solid rgba(0,0,0,.1);
	background: var(--lightblue1);
	width: 340px;
}
table.table-contact td {
	padding: 2em;
	border-bottom: 1px solid rgba(0,0,0,.1);
}
.contact-form span.hissu {
	display: inline-block;
    color: #fff;
    font-size: 1.2rem;
    padding: 2px 12px;
    border-radius: 3px;
    background: #fb5357;
    font-weight: bold;
}
table.table-contact span.hissu {
	float: right;
}
.wpcf7-form-control-wrap {
/*   display: block; */
}
.wpcf7-form-control.wpcf7-checkbox {
  display: flex;
  flex-wrap: wrap;
}
span.wpcf7-list-item {
  position: relative;
  margin: 0 24px 0 0 !important;/*項目ごとの余白を調整*/
}
table.table-contact input[type="checkbox"],.form__about_policy input[type="checkbox"] {
  position: absolute;
  opacity: 0;/*既存のチェックボックスを見えなくする*/
}
.wpcf7-list-item-label:before {/*チェックボックスの枠*/
  content: '';
  border: 1px solid #222;
  display: inline-block;
  width: 18px;
  height: 18px;
  position: relative;
  top: -1px;
  margin-right: 10px;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
}
input[type="checkbox"] + .wpcf7-list-item-label:after {
  content: '';
  display: block;
  visibility: hidden;
  width: 20px;
  height: 20px;
  border: 2px solid #6cc0e5;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}
input[type="checkbox"]:checked + .wpcf7-list-item-label:after {
	visibility: visible;
    width: 10px;
  top: 0;
  left: 7px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.table-contact input[type=text],
.table-contact input[type=email],
.table-contact input[type=tel] {
	width: 50%;
}
.table-contact input[type=text].long {
	width: 100%;
}
.table-contact input[type=text].short {
	width: 140px;
}
.table-contact input#zip {
	width: 140px;
	margin-bottom: 8px;
    margin-left: .5em;
}
.table-contact select {
    word-wrap: normal;
    min-width: 200px;
    height: 36px;
}
.table-contact textarea {
	width: 100%;
}
input[type=submit],input[type=button] {
	display: inline-block;
    font-size: 1.6rem;
    font-weight: bold;
    color: #fff;
    width: 270px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-color: var(--blue1);
    border: 2px solid var(--blue1);
    position: relative;
    z-index: 1;
    transition: all .25s ease-in-out;
    margin: 0 5px;
    border-radius: 10px;
}
input[type=button] {
	color: #999;
	background-color: #eaecee;
	border: 2px solid #ccc;
	border-radius: 10px;
}
input[type=submit]:hover {
	color: var(--blue1);
	background: #fff;
}
input[type=button]:hover {
	background-color: #ccc;
}
.wpcf7-spinner {
	position: absolute !important;
    left: 20px;
}

.alert {
	display: inline-block;
	color: #fb5357;
	border: 1px solid #fb5357;
	padding: 1rem 1.5em;
}
.form__about_policy {
	background: var(--lightblue);
	text-align: center;
	padding: 1em 2em;
	margin-top: 3rem;
	margin-bottom: 2rem;
}
::placeholder {
   color: #aaa;
}
/*-----------------------------------------------------------------------------
	テーブル
-----------------------------------------------------------------------------*/


.table-simple {
	margin-bottom: .5em;
}
.table-simple th {
	vertical-align: top;
	font-weight: 500;
	white-space: nowrap;
}
.table-simple td {
	vertical-align: top;
}

.table-simple-bg th {
	vertical-align: top;
	font-weight: 500;
	white-space: nowrap;
	padding: 3px 0;
}
.table-simple-bg th span {
    display: block;
    color: var(--blue1);
    background: var(--lightblue1);
    padding: 0 2em;
    border-radius: 200px;
    white-space: nowrap;
    text-align: center;
    font-weight: 600;
    line-height: 1.75;
}
.table-simple-bg td {
	padding: 3px 0 3px 1em;
	line-height: 1.65;
	vertical-align: top;
}

/*--------------------------------------------------------------
# iframe
--------------------------------------------------------------*/
.gmap {
    position: relative;
    padding-bottom: 50%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.gmap iframe, .map object, .map embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* 1301px以上 */
@media (min-width: 1301px) {
	.gx-6{--bs-gutter-x:6rem}
}
/* 992px以上 */
@media (min-width: 992px) {
	.side_padding {
		padding-left: 1.5em;
		padding-right: 1.5em;
	}

}
/* 768px以上 */
@media (min-width: 768px) {
	a.tel {
		pointer-events: none;
	    text-decoration: none;
	}

}

/* 1200px以下 */
@media (max-width: 1200px) {
/********************************************** 
	Footer
********************************************* */
	.footer_banner_section {
		flex-direction: row;
		margin-top: 2rem;
		justify-content: center;
	}
	.footer_banner_section a.btn {
		margin: 0 5px;
	}

}



/* 991px以下 */
@media (max-width: 991px) {
	h2.title {
		font-size: 3.6rem;
	}
	h3.has_en {
		font-size: 2rem;
		margin-bottom: .65em;
	}
	h3.has_en span {
		font-size: 1.4rem;
		margin-bottom: .5em;
	}

	#footer__contact .tel__box {
	    border-left: none;
	}
}
@media (max-width: 767px) {
	body {
		font-size: 1.4rem;
		line-height: 1.75;
	}
	.mb20-40,.mb20-30 {
		margin-bottom: 20px;
	}
	.mb30-60,.mb30-80 {
		margin-bottom: 30px;
	}
	.ptb20-40 {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.ptb30-50,.ptb30-80  {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.text-left-center {
		text-align: left;
	}
	/* ボタン */
	a.btn {
	    height: 46px;
	}
	a.btn.btn_xl {
	    height: 70px;
	    font-size: 1.2em;
	    padding: 1rem 3rem;
	}
	section.bar:after {
	    height: 3rem;
	}
	.border_box {
		padding: .75em 1em;
		border: 2px solid var(--lightblue2);
		border-radius: 12px;
	}
	ul.disc li {
	    padding-left: 1.5rem;
	}
	ul.disc li::before {
	    width: 8px;
	    height: 8px;
	    top: 0.6em;
	    border-radius: 50%;
	}

/********************************************** 
	Typography
********************************************* */	
	h2.title_center {
	    font-size: 2.4rem;
	    margin-bottom: .65em;
	    margin-top: .2em;
	}
	h2.bar {
		font-size: 2.4rem;
		padding-bottom: .5em;
	}
	h2.border {
	    font-size: 2rem;
	    padding-bottom: .8rem;
	    margin-bottom: 1em;
	}
	h3.dot{
		font-size: 1.8rem;
	}
	h3.dot.mb {
		margin-bottom: .75em;
	}
	h3.border {
	    font-size: 2rem;
	    padding-bottom: .8rem;
	    margin-bottom: 1em;
	}
	h3.number {
	    font-size: 1.7rem;
	    padding-left: 3.25em;
	    line-height: 1.3;
	}
	h3.number span.num {
		}
		h3.balloon {
	    padding: .65em 1em;
	    font-size: 1.8rem;
	    margin-bottom: 2.4rem;
	    line-height: 1.35;
	}
	h4.bg span {
	    font-size: 1.6rem;
	    min-width: 150px;
	    padding: 2px 1em;
	}
	h4.border_l {
	    padding: 0 0 0 1em;
	    font-size: 1.8rem;
	}
	.font-l {
		font-size: 1em;
	}
/********************************************** 
	Footer_banner
********************************************* */
	#footer_banner_area {
	    padding-top: 3rem;
	    padding-bottom: 3rem;
	}
	a.footer_banner {
	    height: 100px;
	    margin-bottom: 1em;
	}
	a.footer_banner.banner01 .banner_title {
	    font-size: 2rem;
	    padding-top: 1rem;
	}
	a.footer_banner.banner02 .banner_title {
	    font-size: 2rem;
	}
	a.footer_banner.banner02 .banner_title small {
		font-size: 1.4rem;
	}
/********************************************** 
	Footer
********************************************* */
	.footer_main {
	    padding-top: 40px;
	    padding-bottom: 30px;
	}
	.footer_logo_section .tel_num a {
		font-size: 3rem;
	}
	.footer_nav_section ul li a {
	    font-size: 1.4rem;
	}
	.footer_nav_section ul.footer_nav_parent > li {
	    margin-bottom: 10px;
	}
	.footer_nav_section_inner {
        padding: 3rem 0 1em;
    }
    .footer_sub ul li a {
	    font-size: 1.4rem;
    }

/********************************************** 
	トップへ戻るボタン
********************************************* */	
	a.topBtn {
		bottom:20px;
		right:10px;
		width:30px;
		height:30px;
		padding-top:0;
		background-size: 10px;
		margin-bottom: -10px;
	}
	a.topBtn.is-fixed {
		margin-bottom: 15px;
	}
/********************************************** 
	パンくずリスト
********************************************* */	
	.breadcrumb-wrap {
		width: 100%;
		padding: 1rem 1.5rem;
		color: #fff;
		font-size: 1.2rem;
	}
/********************************************** 
	Tables
********************************************* */
	table.table th {
	     padding: .75em;
	     width: auto;
	}
	table.table td {
	     padding: .75em;
	}
	table.table.table-res th {
		display: block;
		width: 100%;
		border-right: none;
		background: rgba(201,235,250,.3)
	}
	table.table.table-res td {
		display: block;
		width: 100%;
		border-top: none;
	}
/********************************************** 
	Contact
********************************************* */
	table.table-contact {
		margin-bottom: 2rem;
	}
	table.table-contact th {
		display: block;
		width: 100%;
		padding: 1rem 1em;
		border-bottom: none;
	}
	table.table-contact td {
		display: block;
		width: 100%;
		padding: 1em 1rem;
		border-bottom: 1px solid rgba(0,0,0,.1);
	}
	.table-contact {
		margin-bottom: 20px;
		border-top: 1px solid rgba(0,0,0,.1);
	}
	.table-contact input[type=text],
	.table-contact input[type=email],
	.table-contact input[type=tel] {
		width: 100%;
	}
	input[type=submit],input[type=button] {
	    font-size: 1.5rem;
	    width: 100%;
	    height: 46px;
	    line-height: 46px;
	    margin: 3px 0;
	}
	input[type="checkbox"]:checked + .wpcf7-list-item-label:after {
		top: -3px;
	}


}